Fluent Bit 输入验证漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1563856 漏洞类型 输入验证错误
发布时间 2019-03-13 更新时间 2019-10-28
CVE编号 CVE-2019-9749 CNNVD-ID CNNVD-201903-493
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201903-493
|漏洞详情
Fluent Bit是一款使用C语言编写的开源日志处理和分析系统。MQTT input plugin是其中的一个MQTT(消息队列遥测传输)输入插件。 Fluent Bit 1.0.4及之前版本中的MQTT输入插件存在安全漏洞。攻击者可借助特制的数据包利用改漏洞造成Fluent Bit服务器崩溃(段错误)。
|参考资料

来源:github.com

链接:https://github.com/fluent/fluent-bit/issues/1135


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-9749